🤑 Indie game store🙌 Free games😂 Fun games😨 Horror games
👷 Game development🎨 Assets📚 Comics
🎉 Sales🎁 Bundles

I also found that the Linux build requires libmad, which wasn't noted as a dependency in the README file. Easy to fix though.

Hmm. I would expect libmad to be a soft dependency since I'm not using mp3 decoding at all. Thanks for pointing it out. I'll see what is up.